=== debian/changelog ===
eole-common (2.8.0-66) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6ecf420] eole-common-pkg.postinst : avoid update-ca-certficates errors

  [ EOLE Build Daemon ]
  * [6660118] Joël Cuissinat: Update package since “debian/eole/2.8.0-65”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 11:29:17 +0200

eole-common (2.8.0-65) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e384e9f] Tester la présence des verrous de niveau "system" au diagnose.
  * [916a86e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5acc69d] Benjamin Bohard: Update package since “debian/eole/2.8.0-64”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 22 Jun 2023 10:40:34 +0200

eole-common (2.8.0-64) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3fac6bf] Unité manquante pour la taille du journal.
  * [f1581cd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [30b6a9c] Benjamin Bohard: Update package since “debian/eole/2.8.0-63”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 May 2023 11:33:47 +0200

eole-common (2.8.0-63) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31ef11b] Configuration de journald sur l’hôte.
  * [290c549] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b837681] Benjamin Bohard: Update package since “debian/eole/2.8.0-62”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 May 2023 11:24:24 +0200

eole-common (2.8.0-62) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2511316] changement de libellé (ref ##33511)
  * [fd176c8] Merge branch '2.6.2/master' into 2.7.0/master
  * [5cb7231] Merge branch '2.7.0/master' into 2.7.1/master
  * [a9c2787] Merge branch '2.7.1/master' into 2.7.2/master
  * [ef3d1b8] Merge branch '2.7.2/master' into 2.8.0/master

  [ Laurent Gourvénec ]
  * [922fe4d] Utilise NTPOPTIONS dans ntpdate.service
  * [a6f7293] Merge branch '2.7.2/master' into 2.8.0/master
  * [a943ef4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f638b8b] Laurent Gourvénec: Update package since “debian/eole/2.8.0-61”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Mar 2022 16:21:43 +0200

eole-common (2.8.0-61) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [65f94ea] add lvm2 to eole-server depends (ref #33948)

  [ EOLE Build Daemon ]
  * [8a33a18] Joël Cuissinat: Update package since “debian/eole/2.8.0-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Mar 2022 10:58:46 +0100

eole-common (2.8.0-60) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [b8cfb7d] Merge branch '2.7.0/master' into 2.7.1/master
  * [6193102] Merge branch '2.7.1/master' into 2.7.2/master
  * [0c64f7a] Merge branch '2.7.2/master' into 2.8.0/master
  * [61a3c75] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fde6dd5] Laurent Gourvénec: Update package since “debian/eole/2.8.0-59”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:43:19 +0100

eole-common (2.8.0-59) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c9baed7] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [c5ff990] Laurent Gourvénec: Update package since “debian/eole/2.8.0-58”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 18:02:10 +0100

eole-common (2.8.0-58) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d0f1408] changer le valid_enum en nombre pour toutes les interfaces (ref #33377)
  * [b9d4f0e] Merge branch '2.7.2/master' into 2.8.0/master
  * [f7cda0d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8e48c40] Emmanuel Garette: Update package since “debian/eole/2.8.0-57”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 11 Jan 2022 12:28:04 +0100

eole-common (2.8.0-57) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [072906d] changer le valid_enum en nombre (ref #33377)
  * [d75f07c] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b644cb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [43e94c5] Emmanuel Garette: Update package since “debian/eole/2.8.0-56”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 16:08:56 +0100

eole-common (2.8.0-56) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [f591e6f] Merge branch '2.7.0/master' into 2.7.1/master
  * [52abcd5] Merge branch '2.7.1/master' into 2.7.2/master
  * [b69cb8b] Merge branch '2.7.2/master' into 2.8.0/master
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [2929052] Merge branch '2.7.0/master' into 2.7.1/master
  * [06b23e9] Merge branch '2.7.1/master' into 2.7.2/master
  * [5aa8711] Merge branch '2.7.2/master' into 2.8.0/master
  * [81d1444] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [46f215b] Emmanuel Garette: Update package since “debian/eole/2.8.0-55”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:12:52 +0100

eole-common (2.8.0-55) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ebf623c] fixe (ref #33377)
  * [f43aa94] xMerge branch '2.7.2/master' into 2.8.0/master
  * [4026d5b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [28a8872] Emmanuel Garette: Update package since “debian/eole/2.8.0-54”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 10:02:28 +0100


