## eole-common 2.8.1-42

=== debian/changelog ===
eole-common (2.8.1-42) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a0402a] LXC: “krb5-config” blocks installation because of missing DNS config
  * [8a9a8d9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [170fe94] Daniel Dehennin: Update package since “debian/eole/2.8.1-41”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Jun 2021 10:25:00 +0200

eole-common (2.8.1-41) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c2d5f9] installer eole-common après eole-scribehorus (ref #32755)

  [ EOLE Build Daemon ]
  * [ed2fbd1] Emmanuel Garette: Update package since “debian/eole/2.8.1-40”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Jun 2021 07:39:33 +0200

eole-common (2.8.1-40) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [1332048] Merge branch '2.6.2/master' into 2.7.0/master
  * [9b8f370] Merge branch '2.7.0/master' into 2.7.1/master
  * [a0272a0] Merge branch '2.7.1/master' into 2.7.2/master
  * [48e2b62] Merge branch '2.7.2/master' into 2.8.0/master
  * [1cc7051] Merge branch '2.8.0/master'
  * [a0b5046] deplacement de 50_disabled_ipv6.conf dans eole-common (ref #32755)
  * [6f2b6c0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08fad77] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:25:48 +0200

eole-common (2.8.1-39) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b082e26] dicos/00_common.xml : cosmetic fix for activer_proxy_client_mitm

  [ Emmanuel Garette ]
  * [1160746] desactivé l'ipv6 dans les conteneurs (ref #32747)
  * [2dcd973] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [020ee6f] Emmanuel Garette: Update package since “debian/eole/2.8.1-38”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 14:34:28 +0200

eole-common (2.8.1-38) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [68f7289] suppression de la variable inutilisé dans les agents Zéphir (ref #32157)
  * [631f366] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [40c6f76] Emmanuel Garette: Update package since “debian/eole/2.8.1-37”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 11:00:56 +0200

eole-common (2.8.1-37) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d6705a9] Mettre à jour les fichiers de packaging pour l’installation.

  [ EOLE Build Daemon ]
  * [e3746c5] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 May 2021 08:55:06 +0200

eole-common (2.8.1-36) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a1e7a7d] Créer le répertoire de patchs issus des backports.
  * [b31a2ec] Les patches ne sont pas des fichiers de configuration.
  * [4868ea9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fc03493] Benjamin Bohard: Update package since “debian/eole/2.8.1-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 May 2021 08:46:15 +0200

eole-common (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e0a29e6] majauto/pre/mitm : mask creoled error
  * [599285c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d124e2e] Joël Cuissinat: Update package since “debian/eole/2.8.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 May 2021 14:46:22 +0200

eole-common (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [88bd9b3] Adding eole-modele-vm dep for eole-server package

  [ EOLE Build Daemon ]
  * [625f74f] Philippe Caseiro: Update package since “debian/eole/2.8.1-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Apr 2021 12:08:51 +0200

eole-common (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2440194] Ne pas conditionner la séléction des lignes à la présence de {
  * [3363497] Merge branch '2.8.0/master'
  * [4cb2b47] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [23b273e] Benjamin Bohard: Update package since “debian/eole/2.8.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Apr 2021 10:10:34 +0200

eole-common (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ca3f833] Disable `apport` in postinstall script

  [ EOLE Build Daemon ]
  * [d8693d0] Joël Cuissinat: Update package since “debian/eole/2.8.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 16:25:28 +0200

eole-common (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [aaba38f] Add correct options to take care of apparmor cache

  [ EOLE Build Daemon ]
  * [606097d] Laurent Flori: Update package since “debian/eole/2.8.1-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 13 Apr 2021 13:12:58 +0200

eole-common (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [489efa6] d/postinst: don't remove /dev/log if it a link to systemd socket

  [ EOLE Build Daemon ]
  * [6c3ea36] Daniel Dehennin: Update package since “debian/eole/2.8.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 25 Mar 2021 15:59:19 +0100

eole-common (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [14b5082] Add new dirs to package

  [ EOLE Build Daemon ]
  * [cbb9fe3] Joël Cuissinat: Update package since “debian/eole/2.8.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Mar 2021 11:05:21 +0100

eole-common (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e09507c] Afficher le nom du fichier qui n’a pas été patché.
  * [ed583ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

