=== debian/control ===
--- 
+++ 
@@ -58,7 +58,6 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
-         lvm2,
          manpages-fr,
          memtest86+,
          mlocate,
@@ -94,7 +93,7 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-         eole-modele-vm,
+	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
@@ -102,10 +101,12 @@
 Replaces: eole-common (<= 2.4.0-1),
           eolebase-minimal (<< 2.4),
           eolebase (<< 2.4),
+	  eole-scribehorus (<<2.8.1-8),
           eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1),
         eolebase-minimal (<< 2.4),
         eolebase (<< 2.4),
+	eole-scribehorus (<<2.8.1-8),
         eole-kernel-version
 Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
 Description: Dictionnaires et templates communs pour EOLE
