=== debian/changelog ===
eole-common (2.8.1-93) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3820f9a] ajout de l'usage (ref #36362)
  * [afc3167] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34865c9] Emmanuel Garette: Update package since “debian/eole/2.8.1-92”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 13:58:42 +0100

eole-common (2.8.1-92) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [805a05b] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [3cdd228] reinialisation de la liste des certificats au reconfigure (ref #36364)
  * [b7fd817] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c820168] Emmanuel Garette: Update package since “debian/eole/2.8.1-91”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:13:07 +0100

eole-common (2.8.1-91) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70f5ff] Update timezone in ScribeAD addc container (backport)
  * [20458c5] Improve ScribeAD test for timezone update (backport)
  * [7fc2d68] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b9a5548] Joël Cuissinat: Update package since “debian/eole/2.8.1-90”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2024 16:48:53 +0200

eole-common (2.8.1-90) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2fe3ea6] Le contenu de la cible de server_pem n’est pas toujours le même.
  * [30d710f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8014bc2] Benjamin Bohard: Update package since “debian/eole/2.8.1-89”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Sep 2024 15:16:43 +0200

eole-common (2.8.1-89) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39e12b2] Réactivation de l'agent sur ScribeAD
  * [a91c1bd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ee5e9b0] Joël Cuissinat: Update package since “debian/eole/2.8.1-88”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Jan 2024 12:53:14 +0100

eole-common (2.8.1-88) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6b58218] Section manquante dans le fichier de configuration.
  * [e7500c7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e7b78e] Benjamin Bohard: Update package since “debian/eole/2.8.1-87”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Nov 2023 15:03:58 +0100

eole-common (2.8.1-87) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [86d6d86] Exposer le role de contrôleur de domaine pour les agents Zéphir.
  * [9b30b3a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b167a0] Benjamin Bohard: Update package since “debian/eole/2.8.1-86”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Nov 2023 15:24:03 +0100

eole-common (2.8.1-86) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a45e681] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [ae6f380] Benjamin Bohard: Update package since “debian/eole/2.8.1-85”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:17:30 +0100

eole-common (2.8.1-85) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f500789] Ajout d’une ligne dans la liste des certificats utilisés.
  * [3fc43aa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3d9266] Benjamin Bohard: Update package since “debian/eole/2.8.1-84”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:48:43 +0200

eole-common (2.8.1-84) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4bfa97] eole-common-pkg.postinst : avoid update-ca-certficates errors

  [ EOLE Build Daemon ]
  * [b765543] Joël Cuissinat: Update package since “debian/eole/2.8.1-83”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 11:30:03 +0200

eole-common (2.8.1-83) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bfa5574] dicos/02_certif.xml : utilisation d'un calcul dédié pour "eolesso_adresse_local"
  * [1c5e520] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1093dca] : Update package since “debian/eole/2.8.1-82”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Tue, 29 Aug 2023 18:03:47 +0200

eole-common (2.8.1-82) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ee3c533] * dicos/02_certif.xml : don't add eolesso_adresse to subjectaltname if SSO is not local
  * [84bb394] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [809829c] : Update package since “debian/eole/2.8.1-81”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 24 Aug 2023 10:51:24 +0200

eole-common (2.8.1-81) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e384e9f] Tester la présence des verrous de niveau "system" au diagnose.
  * [d0096ad] Merge branch '2.8.0/master' into 2.8.1/master
  * [f1d66e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82b3c3b] Benjamin Bohard: Update package since “debian/eole/2.8.1-80”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 22 Jun 2023 10:41:03 +0200

eole-common (2.8.1-80) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3fac6bf] Unité manquante pour la taille du journal.
  * [ded7393] Merge branch '2.8.0/master' into 2.8.1/master
  * [fa46cf8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54e8b8f] Benjamin Bohard: Update package since “debian/eole/2.8.1-79”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 May 2023 11:35:05 +0200

eole-common (2.8.1-79) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31ef11b] Configuration de journald sur l’hôte.

