=== debian/control ===
--- 
+++ 
@@ -58,6 +58,7 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
+         lvm2,
          manpages-fr,
          memtest86+,
          mlocate,
@@ -83,6 +84,7 @@
          zephir-stats | zephir-backend,
          zip,
          creole (>= 2.5.0~1-6),
+         creole-common (>= 2.8.1-118),
          plymouth-theme-eole-logo,
          plymouth-theme-eole-text,
          eole-common-pkg,
