## eole-common 2.9.0-38

=== debian/changelog ===
eole-common (2.9.0-38) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aa8fe2d] Ne pas configurer apt pour utiliser le CDROM.
  * [fa6b0ac] Merge branch 'scenario/34753'
  * [a7f80f1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55df1a8] Benjamin Bohard: Update package since “debian/eole/2.9.0-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Oct 2022 13:41:21 +0100

eole-common (2.9.0-37) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d27343a] Ajout des variables pour conditionner l’utilisation du mode promiscuous.
  * [7d2c960] Configurer le mode promiscuous en fonction de la variable creole.
  * [64ca69e] Templatisation des fichiers de configuration du réseau avant utilisation.
  * [9854ad3] Mise à jour des traductions.
  * [e1e4cd1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [72e6ae7] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Oct 2022 15:00:00 +0200

eole-common (2.9.0-36) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [54f8442] Support de l'upgrade vers une version de développement (ref #34766)
  * [836400e] Merge branch '1.8.1/master'

  [ Joël Cuissinat ]
  * [374b02b] majauto/pre/mitm : uppercase all
  * [1e466f1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5537885] Joël Cuissinat: Update package since “debian/eole/2.9.0-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Oct 2022 12:14:15 +0200

eole-common (2.9.0-35) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4963209] Révision des dépendances pour permettre la conservation de systemd-timesyncd.

  [ EOLE Build Daemon ]
  * [89c2c76] Benjamin Bohard: Update package since “debian/eole/2.9.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 08:55:36 +0200

eole-common (2.9.0-34) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [96c66b9] Séparer les aspects serveur et client NTP.
  * [2705dea] Merge branch 'scenario/33912'
  * [03b66e7] Merge branch 'master' into dist/eole/2.9.0/master
  * [022934e] Dépendance sur le nouveau service ou systemd-syncd.

  [ EOLE Build Daemon ]
  * [0d7c981] Benjamin Bohard: Update package since “debian/eole/2.9.0-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Oct 2022 10:10:00 +0200

eole-common (2.9.0-33) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f4a27c] Remove obsolete twisted-web debsums exception on 2.9 (ref #30555)

  [ EOLE Build Daemon ]
  * [d14eb23] Joël Cuissinat: Update package since “debian/eole/2.9.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2022 14:43:10 +0200

eole-common (2.9.0-32) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [08976e7] Remove obsolete twisted-web debsums exception on 2.9 (ref #30555)
  * [66fe20e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f6edde5] Joël Cuissinat: Update package since “debian/eole/2.9.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2022 11:47:54 +0200

eole-common (2.9.0-31) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c82d245] Révision de la procédure de diagnostic des certificats.
  * [71be917] Merge branch 'scenario/34549' into 2.8.1/master
  * [be63a8e] Déport de la fonction d’affichage dans pyeole.
  * [a3f41d1] Merge branch 'scenario/34549' into 2.8.1/master
  * [be48c71] Merge branch '2.8.1/master'
  * [2bd88ba] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8b02eca] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Sep 2022 08:45:34 +0200

eole-common (2.9.0-30) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [0ec331d] Utilisation de .ssh/eole comme fichier d'identité par défault
  * [0221c97] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [95b0c22] Laurent Gourvénec: Update package since “debian/eole/2.9.0-29”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 07 Sep 2022 12:01:54 +0200

eole-common (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b5439cc] Réinitialisation des services en erreur dans instance/reconfigure
  * [888f355] Merge branch '2.8.1/master'
  * [6745b4f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f5b423c] Joël Cuissinat: Update package since “debian/eole/2.9.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Aug 2022 12:37:18 +0200

eole-common (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [054dec9] Plusieurs tentatives de suppression des ensembles d’IP.
  * [1c75bc5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c1e5cbd] Benjamin Bohard: Update package since “debian/eole/2.9.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Jun 2022 11:24:52 +0200

eole-common (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ae15f4b] Installer la commande eole-ssh-keygen dans les conteneurs.

  [ EOLE Build Daemon ]
  * [82dd9eb] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 May 2022 11:06:17 +0200

eole-common (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a93c1ea] remplir le fichier host pour lemonldap

  [ Benjamin Bohard ]
  * [1edfb95] Fermeture de bloc conditionnel manquante.
  * [803cf4b] Merge branch '34127'
  * [b624029] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [700f202] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 May 2022 10:09:14 +0200

eole-common (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8bec296] python2 component is deprecated on EOLE 2.9 (ref #33782)
  * [a254173] Merge branch 'master' into dist/eole/2.9.0/master

