=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9),
-               dh-systemd
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository
@@ -12,6 +11,7 @@
 Package: eole-common-pkg
 Section: metapackages
 Architecture: all
+Conflicts: eole-server (<=2.9.0-26)
 Depends: ca-certificates,
          certbot,
          ifenslave,
@@ -28,15 +28,10 @@
          vim,
          eole-archive-keyring,
          eole-debsums,
-         eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
          ifenslave,
          apt-transport-https,
          ${misc:Depends}
-Replaces: creole (<= 2.4.0-128),
-          supervision-psin (<< 2.6.1-12)
-Breaks: creole (<= 2.4.0-128),
-        supervision-psin (<< 2.6.1-12)
 Description: Dépendance commune à tous les serveurs EOLE
  Ce paquet installe les dépendances communes à tous les serveurs et
  conteneurs EOLE.
@@ -64,9 +59,7 @@
          mlocate,
          networkd-dispatcher,
          net-tools,
-         ntp,
-         ntpdate,
-         ntpstat,
+         systemd-timesyncd|ntp,
          numlockx,
          pwgen,
          rng-tools,
@@ -83,8 +76,7 @@
          w3m,
          zephir-stats | zephir-backend,
          zip,
-         creole (>= 2.5.0~1-6),
-         creole-common (>= 2.8.1-118),
+         creole,
          plymouth-theme-eole-logo,
          plymouth-theme-eole-text,
          eole-common-pkg,
@@ -100,17 +92,9 @@
          ubuntu-minimal,
          ubuntu-standard,
          ${misc:Depends}
-Replaces: eole-common (<= 2.4.0-1),
-          eolebase-minimal (<< 2.4),
-          eolebase (<< 2.4),
-	  eole-scribehorus (<<2.8.1-8),
-          eole-kernel-version
-Breaks: eole-common (<= 2.4.0-1),
-        eolebase-minimal (<< 2.4),
-        eolebase (<< 2.4),
-	eole-scribehorus (<<2.8.1-8),
-        eole-kernel-version
-Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
+Replaces: eole-resolvconf
+Breaks: eole-resolvconf
+Provides: eole-common, eolebase-minimal, eolebase, eole-resolvconf
 Description: Dictionnaires et templates communs pour EOLE
  Ce paquet fournit la base commune à tous les modules EOLE.
  .
@@ -126,9 +110,6 @@
          eole-ssmtp-pkg,
          eole-apt-cacher-ng,
          eole-server,
-Replaces: eole-conteneur (<< 2.4)
-Breaks: eole-conteneur (<< 2.4)
-Provides: eole-conteneur
 Description: Utilitaire pour la mise en place des conteneurs EOLE
  Ce paquet fourni la base commune à tous les modules EOLE.
  .
@@ -141,9 +122,6 @@
 Depends: eole-common-pkg,
          eole-lxc-container-apps,
          ${misc:Depends},
-Replaces: eolebase-conteneur (<< 2.4)
-Breaks: eolebase-conteneur (<< 2.4)
-Provides: eolebase-conteneur
 Description: Dépendances de base pour les conteneurs LXC
  Ce paquet installe les dépendances communes à tous les conteneurs
  LXC, appelés « serveurs conteneurs » dans la documentation EOLE.
@@ -170,15 +148,6 @@
 Description: Dépendances sur le MTA ssmtp
  Ce paquet installe le programme ssmtp.
 
-Package: eole-resolvconf
-Architecture: all
-Depends: ${misc:Depends},
-Conflicts: resolvconf
-Replaces: resolvconf
-Provides: resolvconf
-Priority: important
-Description: Metapaquet pour supprimer/remplacer resolvconf
-
 Package: eole-mode-zephir
 Section: metapackages
 Architecture: all
@@ -189,17 +158,3 @@
  .
  This package is only used by the “dl-schemas” tool in “zephir-parc”
  to update the EOLE XML schema files for the Zephir module.
-
-# Package: eole-firewall
-# Architecture: all
-# Depends: ${misc:Depends},
-# Conflicts: era
-# Replaces: era
-# Description: Paquet permettant de gérer le firewall sans Era
-
-# Package: eole-icons
-# Architecture: all
-# Depends: libgtk2.0-bin, ${misc:Depends},
-# Conflicts: gnome-icon-theme
-# Replaces: gnome-icon-theme
-# Description: Icones pour GNOME
