=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # export DH_VERBOSE=1
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 # Do not use the makefile
 override_dh_auto_build:
@@ -35,17 +35,16 @@
 	dh_installinit --noscripts -peole-server --name=ntpdate $@
 	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@
 
-override_dh_systemd_enable:
-	dh_systemd_enable -peole-server --name=netplan-apply
-	dh_systemd_enable -peole-server --name=netplan-wait-online
-	dh_systemd_enable -peole-server --name=ntpdate
-	dh_systemd_enable -peole-server --name=ferme-firewall
-	dh_systemd_enable -peole-server --name=bastion
-	dh_systemd_enable -peole-lxc-container-apps --name=bastion
+override_dh_installsystemd:
+	dh_installsystemd -peole-server --name=netplan-apply
+	dh_installsystemd -peole-server --name=netplan-wait-online
+	dh_installsystemd -peole-server --name=ntpdate
+	dh_installsystemd -peole-server --name=ferme-firewall --no-start --no-restart-on-upgrade
+	dh_installsystemd -peole-server --name=bastion --no-restart-on-upgrade
+	dh_installsystemd -peole-lxc-container-apps --name=bastion --no-restart-on-upgrade
 
-override_dh_systemd_start:
-	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade ferme-firewall.service
-	dh_systemd_start -peole-server --no-restart-on-upgrade bastion.service
-	dh_systemd_start -peole-lxc-container-apps --no-restart-on-upgrade bastion.service
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
 
-.PHONY: override_dh_auto_build override_dh_installinit override_dh_install
+.PHONY: override_dh_auto_build override_dh_install override_dh_installinit override_dh_installsystemd override_dh_builddeb
