## eole-common 2.9.0-51

=== debian/changelog ===
eole-common (2.9.0-51) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [32ce10d] refactor(network): render network block if any route is enabled
  * [88778d3] fix(network): configure default route in extra-routes
  * [5d8bec6] fix(network): add default route for VLAN interfaces
  * [bfb5b49] style(network): remove blank lines in rendered 01-extras-routes.yaml
  * [7a58587] Merge branch 'fix/network-routes'
  * [f1ecb06] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ef7541a] Daniel Dehennin: Update package since “debian/eole/2.9.0-50”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Feb 2023 11:31:10 +0100

eole-common (2.9.0-50) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f6876c9] fix(config) : fix syntax in /etc/systemd/timesyncd.conf
  * [307c223] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [571583e] Joël Cuissinat: Update package since “debian/eole/2.9.0-49”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Feb 2023 10:08:57 +0100

eole-common (2.9.0-49) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e6a4234] Improve ScribeAD test for timezone update
  * [95e3b47] Merge branch '2.8.0/35216-addc-timezone'
  * [2e6d6a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e88e8e1] Joël Cuissinat: Update package since “debian/eole/2.9.0-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Feb 2023 16:55:42 +0100

eole-common (2.9.0-48) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b39beb] Update timezone in ScribeAD addc container
  * [e39f205] Merge branch '2.8.0/35216-addc-timezone'
  * [6ada864] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d333e29] Joël Cuissinat: Update package since “debian/eole/2.9.0-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Feb 2023 09:23:35 +0100

eole-common (2.9.0-47) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3d28ad1] fix /etc/hosts for LemonLDAP "local"
  * [89d4aa6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e430ed8] Joël Cuissinat: Update package since “debian/eole/2.9.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2023 15:33:03 +0100

eole-common (2.9.0-46) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1498318] Do not unset snap proxy if no EOLE configuration
  * [41d2dfd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [be01de4] Joël Cuissinat: Update package since “debian/eole/2.9.0-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Jan 2023 12:55:55 +0100

eole-common (2.9.0-45) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [408bf78] Remove gnome-terminal during instance
  * [28f31d3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [59a35a2] Joël Cuissinat: Update package since “debian/eole/2.9.0-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Jan 2023 11:56:50 +0100

eole-common (2.9.0-44) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [91390b9] configuration du proxy pour SNAP (ref #35163)
  * [b3f0531] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b7fd92e] Philippe Caseiro: Update package since “debian/eole/2.9.0-43”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:45:22 +0100

eole-common (2.9.0-43) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [80d272a] correction détection mot de passe par défaut REF #34925

  [ EOLE Build Daemon ]
  * [3fdf73d] Klaas TJEBBES: Update package since “debian/eole/2.9.0-42”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 13 Dec 2022 16:43:41 +0100

eole-common (2.9.0-42) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [094a5d8] Rétablir l’installation du script ouvre.firewall dans les conteneurs.
  * [7533f87] Merge branch '2.8.1/master'
  * [6d31668] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [206fe89] Benjamin Bohard: Update package since “debian/eole/2.9.0-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Dec 2022 11:30:56 +0100

eole-common (2.9.0-41) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6708009] Revert "ferme.firewall est maintenant un template dans le conteneur (ref #35086)"
  * [82cf6e2] firewall.stop est maintenant un template dans le conteneur (ref #35087)
  * [2e3a364] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55096ed] Philippe Caseiro: Update package since “debian/eole/2.9.0-40”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 01 Dec 2022 10:04:24 +0100

eole-common (2.9.0-40) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [351709c] ferme.firewall est maintenant un template dans le conteneur (ref #35087)
  * [607a745] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0965583] Philippe Caseiro: Update package since “debian/eole/2.9.0-39”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Nov 2022 15:35:19 +0100

eole-common (2.9.0-39) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0410eb2] packaging de l'override (ref #35078)
  * [8fa87d0] suppression du support du credential systemd-sysuserd (ref #35078)
  * [8df8bb4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed7846c] Philippe Caseiro: Update package since “debian/eole/2.9.0-38”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Nov 2022 15:45:11 +0100
